[setup]
AppTitle      = Ώμ²ΝΕδΛΝΝυ
Version       = Σ²ΕΜ°ζ 
Ename         = DeliveryKing
AppName       = Delivery King.exe
SoftId        = 4966
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2013-2-2 ΟΒΞη 06:42:50 
RunNum        =11
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
